Search processing.org:

Reference for Processing (BETA) version 0135+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Class | SVG

Name

### print()

Examples

    import processing.candy.*;
    import processing.xml.*;

    SVG m;

    void setup(){
      size(400,400);
      // The file "moo.svg" must be in the data folder
      // of the current sketch to load successfully
      m = new SVG(this, "moo.svg");
      m.print();
    }

Description | Prints the contents of the SVG file to the console. This is useful for looking at the file to gain a better understanding of it or to see if there are any problems.

Syntax

    svg.draw()

Parameters

svg | any variable of type SVG

Usage | Web & Application

Updated on February 09, 2008 04:38:52pm PST